# Rma Sale Reason

Getting the information as soon as possible is crucial for any business. That’s why, when creating an RMA order from a sales order, it’s more efficient to give the salesperson the possibility to record the return reason instead of waiting for the RMA team to do it when they process the order. This ensures accurate recording of customer issues and improves data accuracy.

This addon is an extension of the rma_sale and rma_reason addons. It allows salespersons to specify the return reason when creating the RMA order from the sales order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

When creating an RMA from a sale order select the reason for the return.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Raumschmiede GmbH
- BCIM
- ACSONE SA/NV

## Contributors

- Jacques-Etienne Baudoux - BCIM je@bcim.be
- Souheil Bejaoui - ACSONE SA/NV souheil.bejaoui@acsone.eu

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/rma project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.